.form-group p {
  margin-bottom: 0;
}

:host ::ng-deep .col-3 {
  flex: 0 0 auto;
  padding: 0.7rem;
  width: 25%;
}

.project-type{
  border: 1px solid #c8c8c8;
  border-radius: 3px;
}

::ng-deep .p-button.p-button-link {
  padding: 0;
  color: var(--color-content-text);
}

::ng-deep .p-button.p-button-link:enabled:hover {
  color: var(--color-content-text);
}

::ng-deep .p-button.p-button-link:enabled:focus {
  box-shadow: 0 0 0 0.2rem white;
}

::ng-deep .p-button.p-button-link:enabled:active {
  color: var(--color-content-text);
}
